<mat-nav-list>
  <h2 matSubheader></h2>
  <div class="profile-card">
    <img [src]="imageLogo" alt="">
  </div>

  <mat-divider></mat-divider>

  <h2 matSubheader></h2>

  <ng-container *ngFor="let menuItem of menu$ | async">
    <div [routerLink]="[menuItem.state]" routerLinkActive="list-item-active" #Item="routerLinkActive"
      class="Sidebar-item">

      <a mat-list-item routerLinkActive="list-item-active" routerLink="{{menuItem.path}}">
        <mat-icon>{{menuItem.icon}}</mat-icon> {{ menuItem.title | translate}}
      </a>
    </div>
  </ng-container>

  <mat-divider></mat-divider>

  <!-- <h2 matSubheader>Tools</h2>

  <a mat-list-item routerLinkActive="list-item-active" routerLink="/contacts">
    <mat-icon>import_contacts</mat-icon>
    Contacts
  </a>

  <a mat-list-item routerLinkActive="list-item-active" routerLink="/contacts">
    <mat-icon>contact_phone</mat-icon>
    Leads
  </a> -->

</mat-nav-list>
